/* Стили таблицы (IKSWEB) */
	table.iksweb{text-decoration: none;border-collapse:collapse;width:100%;text-align:center;}
	table.iksweb th{font-weight:normal;font-size:18px; color:#ffffff;background-color:#315F93;}
	table.iksweb td{font-size:16px;color:#354251;}
	table.iksweb td,table.iksweb th{white-space:pre-wrap;padding:8px 0px;line-height:16px;vertical-align: middle;border: 0px solid #354251;}	table.iksweb tr:hover{background-color:#f9fafb}
	table.iksweb tr:hover td{color:#354251;cursor:default;}

@media (max-width: 760px) and (min-width: 320px){
	.account__sub-menu {
left:-200%!important;
}
}
html input[disabled] {background:#ccc!important;}
.wrapper-page .page-content .btn {
 display: inline-block!important;
 padding: 13px 34px!important;
 font: 14px "GOSTUI2-Medium"!important;
 background-color: #0093dd!important;
 color:#FFFFFF!important;
 border: 1px solid #dde1e6!important;
 border-radius: 3px!important;
 margin: 5px 0!important;
 white-space: break-spaces!important;
 text-align: left!important;
}
.wrapper-page .page-content .btn:hover {
 color: #0093dd!important;
 border-color: #0093dd!important;
 background-color:#FFFFFF!important;
}
